{
  "id": "2293216",
  "name": "企业风管pc(单色)",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "13479212",
      "name": "切换",
      "font_class": "B",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "13965701",
      "name": "表单 列表-03",
      "font_class": "biaodanliebiao-",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "3083903",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "7800496",
      "name": "商品",
      "font_class": "shangpin",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "11090819",
      "name": "删 除",
      "font_class": "shanchu",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "849051",
      "name": "朋友",
      "font_class": "pengyou1",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "9727836",
      "name": "模版",
      "font_class": "moban",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "2867977",
      "name": "朋友",
      "font_class": "pengyou",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "14020349",
      "name": "新建 增加 新增-20",
      "font_class": "xinjianzengjiaxinzeng-20",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "8594782",
      "name": "方案 (71)",
      "font_class": "fangan",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "2690757",
      "name": "快进",
      "font_class": "kuaijin",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "6053147",
      "name": "图表",
      "font_class": "tubiao",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "8949031",
      "name": "提示",
      "font_class": "tishi1",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "7823874",
      "name": "关  闭",
      "font_class": "guanbi",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "9092042",
      "name": "叉",
      "font_class": "cha",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "5948242",
      "name": "交易所",
      "font_class": "jiaoyisuo",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "8965030",
      "name": "用户",
      "font_class": "yonghu2",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "5387669",
      "name": "树状图",
      "font_class": "shuzhuangtu",
      "unicode": "eb2c",
      "unicode_decimal": 60204
    },
    {
      "icon_id": "1868200",
      "name": "开票",
      "font_class": "kaipiao",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "2872353",
      "name": "移动端_tabbar:收票",
      "font_class": "yidongduan_tabbarshoupiao",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "9802247",
      "name": "收款",
      "font_class": "shoukuan",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "16522161",
      "name": "付款",
      "font_class": "fukuan",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "9506964",
      "name": "收起",
      "font_class": "shouqi1",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "11178905",
      "name": "收起",
      "font_class": "shouqi2",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "18927695",
      "name": "提示",
      "font_class": "tishi",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "1204268",
      "name": "日期",
      "font_class": "riqi",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "19471733",
      "name": "加",
      "font_class": "jia",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "20986111",
      "name": "下箭头",
      "font_class": "up",
      "unicode": "eb58",
      "unicode_decimal": 60248
    },
    {
      "icon_id": "5782369",
      "name": "下箭头",
      "font_class": "down",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "19727864",
      "name": "设 置",
      "font_class": "shezhi",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "17433715",
      "name": "向左",
      "font_class": "left-copy",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "20972473",
      "name": "向左",
      "font_class": "right-copy",
      "unicode": "eb57",
      "unicode_decimal": 60247
    },
    {
      "icon_id": "4427180",
      "name": "快进",
      "font_class": "start",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "17989293",
      "name": "返 回",
      "font_class": "fanhui",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "19657959",
      "name": "屏幕_全屏",
      "font_class": "fullScreen",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "20952066",
      "name": "快进",
      "font_class": "start-yincang-copy",
      "unicode": "eb55",
      "unicode_decimal": 60245
    },
    {
      "icon_id": "18998212",
      "name": "塞选条件图标",
      "font_class": "saixuantiaojiantubiao",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "8552952",
      "name": "闭眼",
      "font_class": "biyan",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "11499989",
      "name": "睁眼",
      "font_class": "zhengyan",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "688151",
      "name": "子级 子",
      "font_class": "zijizi",
      "unicode": "e7b6",
      "unicode_decimal": 59318
    },
    {
      "icon_id": "3947208",
      "name": "母",
      "font_class": "mu",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "13891748",
      "name": "星星",
      "font_class": "weibiaoti-",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "10608915",
      "name": "涨价",
      "font_class": "zhangjia",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "20636506",
      "name": "涨价",
      "font_class": "diejia",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "20629932",
      "name": "收 起",
      "font_class": "shouqi",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "12430457",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "14828486",
      "name": "放大镜",
      "font_class": "fangdajing",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "19928003",
      "name": "收 起",
      "font_class": "zhankai",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "19934852",
      "name": "用户",
      "font_class": "yonghu1",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "15410550",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "eb54",
      "unicode_decimal": 60244
    },
    {
      "icon_id": "18403766",
      "name": "密 码",
      "font_class": "mima1",
      "unicode": "e604",
      "unicode_decimal": 58884
    }
  ]
}
